accumulo-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ctubb...@apache.org
Subject svn commit: r1475770 - in /accumulo/branches/1.5/docs/src: developer_manual/build.sh user_manual/build.sh
Date Thu, 25 Apr 2013 13:47:35 GMT
Author: ctubbsii
Date: Thu Apr 25 13:47:34 2013
New Revision: 1475770

URL: http://svn.apache.org/r1475770
Log:
ACCUMULO-1343 Make the build fail when docs fail to build

Modified:
    accumulo/branches/1.5/docs/src/developer_manual/build.sh
    accumulo/branches/1.5/docs/src/user_manual/build.sh

Modified: accumulo/branches/1.5/docs/src/developer_manual/build.sh
URL: http://svn.apache.org/viewvc/accumulo/branches/1.5/docs/src/developer_manual/build.sh?rev=1475770&r1=1475769&r2=1475770&view=diff
==============================================================================
--- accumulo/branches/1.5/docs/src/developer_manual/build.sh (original)
+++ accumulo/branches/1.5/docs/src/developer_manual/build.sh Thu Apr 25 13:47:34 2013
@@ -24,7 +24,7 @@ if [ `which pdflatex | wc -l` -eq 0 ]; t
     echo "*********************************************" 1>&2
     echo '* Missing pdflatex command. Please install. *' 1>&2
     echo "*********************************************" 1>&2
-  exit 0;
+  exit 1;
 fi
 
 if [ -f ../../accumulo_developer_manual.pdf ]

Modified: accumulo/branches/1.5/docs/src/user_manual/build.sh
URL: http://svn.apache.org/viewvc/accumulo/branches/1.5/docs/src/user_manual/build.sh?rev=1475770&r1=1475769&r2=1475770&view=diff
==============================================================================
--- accumulo/branches/1.5/docs/src/user_manual/build.sh (original)
+++ accumulo/branches/1.5/docs/src/user_manual/build.sh Thu Apr 25 13:47:34 2013
@@ -24,7 +24,7 @@ if [ `which pdflatex | wc -l` -eq 0 ]; t
     echo "*********************************************" 1>&2
     echo '* Missing pdflatex command. Please install. *' 1>&2
     echo "*********************************************" 1>&2
-  exit 0;
+  exit 1;
 fi
 
 if [ -f ../../accumulo_user_manual.pdf ]



Mime
View raw message